.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.112224px;}
.ls1f{letter-spacing:-0.096192px;}
.ls24{letter-spacing:-0.080160px;}
.ls23{letter-spacing:-0.072144px;}
.ls18{letter-spacing:-0.064128px;}
.ls15{letter-spacing:-0.060120px;}
.ls16{letter-spacing:-0.056112px;}
.ls12{letter-spacing:-0.052104px;}
.ls17{letter-spacing:-0.048096px;}
.ls11{letter-spacing:-0.044088px;}
.ls1c{letter-spacing:-0.040080px;}
.ls1d{letter-spacing:-0.036072px;}
.lsf{letter-spacing:-0.032256px;}
.ls14{letter-spacing:-0.032064px;}
.ls13{letter-spacing:-0.028056px;}
.ls19{letter-spacing:-0.024048px;}
.lsa{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014400px;}
.ls1b{letter-spacing:-0.012024px;}
.ls8{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.007200px;}
.ls6{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.016032px;}
.ls1a{letter-spacing:0.020040px;}
.ls1e{letter-spacing:0.024048px;}
.ls21{letter-spacing:0.028056px;}
.ls2{letter-spacing:0.028800px;}
.lsc{letter-spacing:0.040080px;}
.ls22{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.068136px;}
.ls5{letter-spacing:0.084168px;}
.ls4{letter-spacing:0.108216px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-0.340680px;}
.ws34{word-spacing:-0.308616px;}
.ws3{word-spacing:-0.288576px;}
.ws38{word-spacing:-0.140280px;}
.wsa{word-spacing:-0.136272px;}
.ws33{word-spacing:-0.120240px;}
.ws2b{word-spacing:-0.116232px;}
.wsd{word-spacing:-0.112224px;}
.ws7{word-spacing:-0.108216px;}
.ws4{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws10{word-spacing:-0.096192px;}
.ws2{word-spacing:-0.093600px;}
.ws5{word-spacing:-0.092184px;}
.ws6{word-spacing:-0.088176px;}
.ws2c{word-spacing:-0.084168px;}
.wse{word-spacing:-0.080160px;}
.ws8{word-spacing:-0.076152px;}
.ws31{word-spacing:-0.072144px;}
.ws1{word-spacing:-0.072000px;}
.ws2e{word-spacing:-0.068136px;}
.ws36{word-spacing:-0.064128px;}
.ws30{word-spacing:-0.060120px;}
.ws2d{word-spacing:-0.056112px;}
.wsf{word-spacing:-0.052104px;}
.wsc{word-spacing:-0.050688px;}
.ws3a{word-spacing:-0.048096px;}
.ws13{word-spacing:-0.044088px;}
.ws35{word-spacing:-0.040080px;}
.ws37{word-spacing:-0.036072px;}
.ws2f{word-spacing:-0.032064px;}
.ws39{word-spacing:-0.024048px;}
.ws3c{word-spacing:-0.016032px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.016032px;}
.ws19{word-spacing:3.070128px;}
.ws17{word-spacing:5.691360px;}
.ws23{word-spacing:5.727432px;}
.ws22{word-spacing:5.923824px;}
.ws1e{word-spacing:5.955888px;}
.ws24{word-spacing:6.144264px;}
.ws11{word-spacing:6.152280px;}
.ws1f{word-spacing:6.188352px;}
.ws15{word-spacing:6.416808px;}
.ws29{word-spacing:7.342656px;}
.ws2a{word-spacing:9.254472px;}
.ws12{word-spacing:10.212384px;}
.ws28{word-spacing:11.426808px;}
.ws26{word-spacing:11.707368px;}
.ws27{word-spacing:12.372696px;}
.ws1a{word-spacing:14.344632px;}
.ws20{word-spacing:18.412752px;}
.ws14{word-spacing:19.370664px;}
.ws18{word-spacing:24.625152px;}
.ws1d{word-spacing:30.673224px;}
.ws21{word-spacing:30.897672px;}
.ws25{word-spacing:33.526920px;}
.ws1c{word-spacing:34.761384px;}
.ws1b{word-spacing:35.671200px;}
.ws16{word-spacing:37.402656px;}
.ws3b{word-spacing:99.510624px;}
._5{margin-left:-99.839280px;}
._0{margin-left:-1.062120px;}
._4{width:1.046088px;}
._1{width:15.122184px;}
._2{width:99.374352px;}
._3{width:576.431616px;}
.fc1{color:rgb(76,76,76);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs5{font-size:46.080000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y13{bottom:37.302558px;}
.y1{bottom:37.396471px;}
.yc2{bottom:59.141469px;}
.yfd{bottom:68.732026px;}
.y101{bottom:69.169568px;}
.y7e{bottom:69.170583px;}
.y50{bottom:70.762408px;}
.y11{bottom:71.043922px;}
.yfc{bottom:72.168796px;}
.y7f{bottom:73.418301px;}
.yc1{bottom:73.668235px;}
.yde{bottom:77.229738px;}
.y7d{bottom:87.165868px;}
.y4f{bottom:89.601344px;}
.yfb{bottom:90.070168px;}
.y13c{bottom:90.731195px;}
.ydd{bottom:95.131110px;}
.y10{bottom:101.410980px;}
.y7c{bottom:105.161153px;}
.yfa{bottom:108.065453px;}
.y4e{bottom:108.440280px;}
.y13b{bottom:108.726480px;}
.ydc{bottom:113.126395px;}
.yf{bottom:123.061569px;}
.y7b{bottom:123.156438px;}
.yf9{bottom:126.060737px;}
.y13a{bottom:126.721765px;}
.y4d{bottom:127.279216px;}
.ydb{bottom:131.121680px;}
.y7a{bottom:141.151722px;}
.yf8{bottom:143.962109px;}
.ye{bottom:144.618431px;}
.y139{bottom:144.717049px;}
.y4c{bottom:146.118152px;}
.yda{bottom:149.023051px;}
.y79{bottom:159.053094px;}
.yf7{bottom:161.863481px;}
.y138{bottom:162.618421px;}
.y4b{bottom:164.863175px;}
.yd{bottom:166.175294px;}
.yd9{bottom:167.018336px;}
.y78{bottom:176.954466px;}
.yf6{bottom:179.858766px;}
.y137{bottom:180.613706px;}
.y4a{bottom:183.702111px;}
.yd8{bottom:185.013621px;}
.yc{bottom:187.732157px;}
.y77{bottom:194.949751px;}
.yf5{bottom:197.854051px;}
.y136{bottom:198.515078px;}
.y49{bottom:202.541047px;}
.yd7{bottom:202.914993px;}
.yb{bottom:209.289020px;}
.y76{bottom:212.945035px;}
.yf4{bottom:215.849335px;}
.y135{bottom:216.510362px;}
.yc3{bottom:217.130719px;}
.yd6{bottom:217.349412px;}
.y48{bottom:221.379983px;}
.y0{bottom:226.503268px;}
.ya{bottom:226.628235px;}
.y75{bottom:230.940320px;}
.yf3{bottom:233.844620px;}
.y134{bottom:234.505647px;}
.y47{bottom:240.218919px;}
.y74{bottom:248.935605px;}
.yf2{bottom:251.745992px;}
.y133{bottom:252.407019px;}
.y46{bottom:259.057855px;}
.y73{bottom:266.836977px;}
.yf1{bottom:269.741277px;}
.y132{bottom:270.402304px;}
.y45{bottom:277.802878px;}
.y72{bottom:284.832261px;}
.yf0{bottom:287.736561px;}
.y131{bottom:288.397588px;}
.y44{bottom:296.641814px;}
.ydf{bottom:301.483660px;}
.yef{bottom:302.170980px;}
.y71{bottom:302.733633px;}
.y130{bottom:306.298960px;}
.y43{bottom:315.480750px;}
.y70{bottom:320.728918px;}
.y12f{bottom:324.294245px;}
.y42{bottom:334.319686px;}
.y6f{bottom:338.724203px;}
.y12e{bottom:342.289530px;}
.y41{bottom:353.158622px;}
.y6e{bottom:356.625575px;}
.y12d{bottom:360.190902px;}
.y40{bottom:371.997558px;}
.y6d{bottom:374.620859px;}
.y12c{bottom:378.186186px;}
.yd5{bottom:389.616825px;}
.y3f{bottom:390.742581px;}
.y6c{bottom:392.616144px;}
.y12b{bottom:396.181471px;}
.yd4{bottom:407.612110px;}
.y3e{bottom:409.581517px;}
.y6b{bottom:410.517516px;}
.y12a{bottom:414.082843px;}
.yd3{bottom:425.513482px;}
.y3d{bottom:428.420453px;}
.y6a{bottom:428.512801px;}
.y129{bottom:432.078128px;}
.yd2{bottom:443.508767px;}
.y3c{bottom:446.415738px;}
.y69{bottom:446.508085px;}
.y128{bottom:450.073412px;}
.yd1{bottom:461.504051px;}
.y3b{bottom:464.317109px;}
.y68{bottom:464.409457px;}
.y127{bottom:467.974784px;}
.yee{bottom:474.344237px;}
.yd0{bottom:479.311510px;}
.y3a{bottom:482.312394px;}
.y67{bottom:482.404742px;}
.y126{bottom:485.970069px;}
.yed{bottom:492.339522px;}
.ycf{bottom:497.400708px;}
.y39{bottom:500.213766px;}
.y66{bottom:500.400027px;}
.y125{bottom:503.965354px;}
.yec{bottom:510.240894px;}
.ybc{bottom:514.085157px;}
.yce{bottom:515.395993px;}
.y38{bottom:518.209051px;}
.y65{bottom:518.301398px;}
.y124{bottom:521.866725px;}
.yeb{bottom:528.236179px;}
.ybb{bottom:532.080442px;}
.ycd{bottom:533.297364px;}
.y37{bottom:536.204335px;}
.y64{bottom:536.296683px;}
.y123{bottom:539.862010px;}
.yea{bottom:546.231463px;}
.yba{bottom:549.981814px;}
.ycc{bottom:551.292649px;}
.y63{bottom:554.198055px;}
.y36{bottom:554.199620px;}
.y122{bottom:557.763382px;}
.ye9{bottom:560.665882px;}
.yc0{bottom:567.883186px;}
.yb9{bottom:567.977099px;}
.ycb{bottom:569.287934px;}
.y62{bottom:572.099427px;}
.y35{bottom:572.944643px;}
.y121{bottom:575.758667px;}
.yca{bottom:583.722353px;}
.yb8{bottom:585.972383px;}
.y61{bottom:590.188624px;}
.y34{bottom:591.783579px;}
.y120{bottom:593.753951px;}
.yb7{bottom:603.873755px;}
.y60{bottom:608.183909px;}
.y33{bottom:610.622515px;}
.y11f{bottom:611.655323px;}
.yb6{bottom:621.869040px;}
.y5f{bottom:626.085281px;}
.y32{bottom:629.461451px;}
.y11e{bottom:629.650608px;}
.ybf{bottom:639.676499px;}
.yb5{bottom:639.770412px;}
.y5e{bottom:644.080566px;}
.y31{bottom:647.362823px;}
.y11d{bottom:647.645893px;}
.ybe{bottom:657.671783px;}
.yb4{bottom:657.765696px;}
.y5d{bottom:662.075851px;}
.y30{bottom:665.358108px;}
.y11c{bottom:665.547265px;}
.yb3{bottom:675.667068px;}
.ybd{bottom:675.760981px;}
.y5c{bottom:679.977222px;}
.y2f{bottom:683.353393px;}
.y11b{bottom:683.542549px;}
.yb2{bottom:693.662353px;}
.y5b{bottom:697.972507px;}
.y2e{bottom:701.254764px;}
.y11a{bottom:701.537834px;}
.yb1{bottom:713.813333px;}
.y5a{bottom:715.873879px;}
.y2d{bottom:719.250049px;}
.y119{bottom:719.439206px;}
.y100{bottom:729.089904px;}
.yb0{bottom:731.902353px;}
.ye8{bottom:732.839130px;}
.y59{bottom:733.869164px;}
.y2c{bottom:737.245334px;}
.y118{bottom:737.434491px;}
.yff{bottom:747.085189px;}
.yaf{bottom:749.805624px;}
.ye7{bottom:750.834415px;}
.y58{bottom:751.770535px;}
.y2b{bottom:755.146706px;}
.y117{bottom:755.429775px;}
.yfe{bottom:761.519608px;}
.ye6{bottom:768.829699px;}
.yae{bottom:770.237950px;}
.y57{bottom:770.703384px;}
.y2a{bottom:773.141990px;}
.y116{bottom:773.331147px;}
.ye5{bottom:786.731071px;}
.yad{bottom:788.233235px;}
.y56{bottom:789.542320px;}
.yc9{bottom:791.136385px;}
.y29{bottom:791.137275px;}
.y115{bottom:791.326432px;}
.ye4{bottom:801.165490px;}
.yac{bottom:806.134606px;}
.y95{bottom:806.134938px;}
.y55{bottom:808.287343px;}
.y28{bottom:809.038647px;}
.yc8{bottom:809.131669px;}
.y114{bottom:809.321717px;}
.yab{bottom:824.129891px;}
.y94{bottom:824.130222px;}
.yc7{bottom:827.033041px;}
.y27{bottom:827.033932px;}
.y54{bottom:827.126279px;}
.y113{bottom:827.223088px;}
.y9{bottom:829.751765px;}
.yaa{bottom:842.125176px;}
.y93{bottom:842.125507px;}
.yc6{bottom:845.028326px;}
.y26{bottom:845.029216px;}
.y112{bottom:845.218373px;}
.y53{bottom:845.965215px;}
.yc5{bottom:859.462745px;}
.ya9{bottom:860.026548px;}
.y92{bottom:860.026879px;}
.y25{bottom:862.930588px;}
.y111{bottom:863.213658px;}
.y52{bottom:864.804151px;}
.y8{bottom:872.865490px;}
.y12{bottom:877.895425px;}
.ya8{bottom:878.021832px;}
.y91{bottom:878.022164px;}
.y110{bottom:881.115030px;}
.y24{bottom:881.300941px;}
.y51{bottom:883.643087px;}
.ya7{bottom:895.923204px;}
.y90{bottom:896.017448px;}
.y10f{bottom:899.110315px;}
.y23{bottom:901.545490px;}
.ya6{bottom:913.824576px;}
.y8f{bottom:913.918820px;}
.y7{bottom:915.979216px;}
.y10e{bottom:917.011686px;}
.y22{bottom:921.790196px;}
.ya5{bottom:931.913774px;}
.y8e{bottom:931.914105px;}
.ye3{bottom:934.630101px;}
.y10d{bottom:935.006971px;}
.y21{bottom:939.879372px;}
.ya4{bottom:949.909058px;}
.y8d{bottom:949.909390px;}
.ye2{bottom:952.531473px;}
.y10c{bottom:953.002256px;}
.y20{bottom:957.780784px;}
.y6{bottom:963.029412px;}
.ya3{bottom:967.810430px;}
.y8c{bottom:967.810761px;}
.ye1{bottom:970.526757px;}
.y10b{bottom:970.903628px;}
.y1f{bottom:975.776078px;}
.ye0{bottom:984.961176px;}
.ya2{bottom:985.805715px;}
.y8b{bottom:985.806046px;}
.y10a{bottom:988.898912px;}
.y1e{bottom:993.677647px;}
.ya1{bottom:1003.707087px;}
.y8a{bottom:1003.707418px;}
.y109{bottom:1006.894197px;}
.y1d{bottom:1011.579216px;}
.ya0{bottom:1021.702372px;}
.y89{bottom:1021.702703px;}
.y108{bottom:1024.795569px;}
.y5{bottom:1027.700000px;}
.y1c{bottom:1029.574510px;}
.y9f{bottom:1039.697656px;}
.y88{bottom:1039.697987px;}
.y107{bottom:1042.790854px;}
.y1b{bottom:1047.476078px;}
.y9e{bottom:1057.599028px;}
.y87{bottom:1057.599359px;}
.y106{bottom:1060.786138px;}
.y1a{bottom:1065.565098px;}
.y9d{bottom:1075.594313px;}
.y86{bottom:1075.594644px;}
.y105{bottom:1078.593597px;}
.y19{bottom:1083.560392px;}
.y4{bottom:1084.591373px;}
.y9c{bottom:1093.589598px;}
.y85{bottom:1093.589929px;}
.y104{bottom:1096.588882px;}
.y18{bottom:1101.461961px;}
.y3{bottom:1106.054510px;}
.y103{bottom:1111.115649px;}
.y9b{bottom:1111.490969px;}
.y84{bottom:1111.491301px;}
.y102{bottom:1112.209150px;}
.y17{bottom:1119.457255px;}
.y2{bottom:1123.393725px;}
.y9a{bottom:1129.486254px;}
.y83{bottom:1129.486585px;}
.y16{bottom:1137.265098px;}
.y99{bottom:1147.481539px;}
.y82{bottom:1147.481870px;}
.y15{bottom:1159.478039px;}
.y98{bottom:1165.382911px;}
.y81{bottom:1165.383242px;}
.y14{bottom:1180.472549px;}
.yc4{bottom:1183.284614px;}
.y97{bottom:1183.378195px;}
.y80{bottom:1183.378527px;}
.y96{bottom:1183.380092px;}
.he{height:26.713477px;}
.h2{height:27.085313px;}
.hd{height:29.179336px;}
.ha{height:29.198906px;}
.h9{height:29.218477px;}
.hb{height:33.592500px;}
.h6{height:34.968750px;}
.h3{height:34.992188px;}
.h7{height:52.488281px;}
.h5{height:69.937500px;}
.h12{height:85.915033px;}
.h4{height:104.906250px;}
.h8{height:298.359477px;}
.hc{height:693.568627px;}
.hf{height:837.281046px;}
.h10{height:842.748366px;}
.h1{height:971.620915px;}
.h11{height:1129.392157px;}
.h0{height:1237.176471px;}
.w4{width:225.722222px;}
.w7{width:455.349673px;}
.w5{width:485.029412px;}
.w6{width:674.823529px;}
.w1{width:784.950980px;}
.w3{width:844.310458px;}
.w2{width:856.026144px;}
.w0{width:956.000000px;}
.x5{left:46.862745px;}
.x0{left:56.235294px;}
.x12{left:71.887451px;}
.x8{left:74.980392px;}
.x18{left:84.352829px;}
.x14{left:98.411596px;}
.xe{left:118.843922px;}
.xf{left:140.587898px;}
.x27{left:210.601561px;}
.x26{left:215.006078px;}
.x9{left:233.189020px;}
.x1e{left:234.876491px;}
.x1b{left:249.934641px;}
.x24{left:256.902206px;}
.x25{left:264.867589px;}
.x23{left:277.426879px;}
.x17{left:280.520392px;}
.x20{left:283.520264px;}
.xb{left:287.362353px;}
.x4{left:299.078039px;}
.x22{left:305.544414px;}
.x1d{left:310.418495px;}
.xa{left:317.729412px;}
.x28{left:331.226473px;}
.x1f{left:352.032885px;}
.xd{left:355.313333px;}
.x2{left:395.240392px;}
.x21{left:415.859250px;}
.xc{left:419.327843px;}
.x29{left:428.044454px;}
.x1{left:449.882353px;}
.x6{left:464.972588px;}
.x7{left:478.000000px;}
.x10{left:506.117413px;}
.x11{left:521.769570px;}
.x15{left:548.293715px;}
.x1c{left:705.846760px;}
.x16{left:746.992157px;}
.x1a{left:761.050980px;}
.x19{left:814.943137px;}
.x13{left:827.783373px;}
.x3{left:840.904942px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.095790pt;}
.ls1f{letter-spacing:-0.082105pt;}
.ls24{letter-spacing:-0.068421pt;}
.ls23{letter-spacing:-0.061579pt;}
.ls18{letter-spacing:-0.054737pt;}
.ls15{letter-spacing:-0.051316pt;}
.ls16{letter-spacing:-0.047895pt;}
.ls12{letter-spacing:-0.044474pt;}
.ls17{letter-spacing:-0.041053pt;}
.ls11{letter-spacing:-0.037632pt;}
.ls1c{letter-spacing:-0.034211pt;}
.ls1d{letter-spacing:-0.030789pt;}
.lsf{letter-spacing:-0.027532pt;}
.ls14{letter-spacing:-0.027368pt;}
.ls13{letter-spacing:-0.023947pt;}
.ls19{letter-spacing:-0.020526pt;}
.lsa{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls1b{letter-spacing:-0.010263pt;}
.ls8{letter-spacing:-0.006842pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003421pt;}
.ls3{letter-spacing:0.006146pt;}
.ls6{letter-spacing:0.006842pt;}
.ls9{letter-spacing:0.010263pt;}
.ls10{letter-spacing:0.013684pt;}
.ls1a{letter-spacing:0.017105pt;}
.ls1e{letter-spacing:0.020526pt;}
.ls21{letter-spacing:0.023947pt;}
.ls2{letter-spacing:0.024582pt;}
.lsc{letter-spacing:0.034211pt;}
.ls22{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.058158pt;}
.ls5{letter-spacing:0.071842pt;}
.ls4{letter-spacing:0.092368pt;}
.ws32{word-spacing:-0.290790pt;}
.ws34{word-spacing:-0.263421pt;}
.ws3{word-spacing:-0.246316pt;}
.ws38{word-spacing:-0.119737pt;}
.wsa{word-spacing:-0.116316pt;}
.ws33{word-spacing:-0.102632pt;}
.ws2b{word-spacing:-0.099211pt;}
.wsd{word-spacing:-0.095790pt;}
.ws7{word-spacing:-0.092368pt;}
.ws4{word-spacing:-0.088947pt;}
.ws9{word-spacing:-0.085526pt;}
.ws10{word-spacing:-0.082105pt;}
.ws2{word-spacing:-0.079893pt;}
.ws5{word-spacing:-0.078684pt;}
.ws6{word-spacing:-0.075263pt;}
.ws2c{word-spacing:-0.071842pt;}
.wse{word-spacing:-0.068421pt;}
.ws8{word-spacing:-0.065000pt;}
.ws31{word-spacing:-0.061579pt;}
.ws1{word-spacing:-0.061456pt;}
.ws2e{word-spacing:-0.058158pt;}
.ws36{word-spacing:-0.054737pt;}
.ws30{word-spacing:-0.051316pt;}
.ws2d{word-spacing:-0.047895pt;}
.wsf{word-spacing:-0.044474pt;}
.wsc{word-spacing:-0.043265pt;}
.ws3a{word-spacing:-0.041053pt;}
.ws13{word-spacing:-0.037632pt;}
.ws35{word-spacing:-0.034211pt;}
.ws37{word-spacing:-0.030789pt;}
.ws2f{word-spacing:-0.027368pt;}
.ws39{word-spacing:-0.020526pt;}
.ws3c{word-spacing:-0.013684pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.013684pt;}
.ws19{word-spacing:2.620528pt;}
.ws17{word-spacing:4.857897pt;}
.ws23{word-spacing:4.888687pt;}
.ws22{word-spacing:5.056318pt;}
.ws1e{word-spacing:5.083687pt;}
.ws24{word-spacing:5.244476pt;}
.ws11{word-spacing:5.251318pt;}
.ws1f{word-spacing:5.282108pt;}
.ws15{word-spacing:5.477108pt;}
.ws29{word-spacing:6.267372pt;}
.ws2a{word-spacing:7.899215pt;}
.ws12{word-spacing:8.716847pt;}
.ws28{word-spacing:9.753426pt;}
.ws26{word-spacing:9.992900pt;}
.ws27{word-spacing:10.560795pt;}
.ws1a{word-spacing:12.243954pt;}
.ws20{word-spacing:15.716324pt;}
.ws14{word-spacing:16.533956pt;}
.ws18{word-spacing:21.018958pt;}
.ws1d{word-spacing:26.181329pt;}
.ws21{word-spacing:26.372908pt;}
.ws25{word-spacing:28.617120pt;}
.ws1c{word-spacing:29.670805pt;}
.ws1b{word-spacing:30.447384pt;}
.ws16{word-spacing:31.925280pt;}
.ws3b{word-spacing:84.937938pt;}
._5{margin-left:-85.218465pt;}
._0{margin-left:-0.906579pt;}
._4{width:0.892895pt;}
._1{width:12.907638pt;}
._2{width:84.821623pt;}
._3{width:492.016944pt;}
.fs0{font-size:34.210544pt;}
.fs5{font-size:39.331883pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:61.456067pt;}
.fs3{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.y13{bottom:31.839840pt;}
.y1{bottom:31.920000pt;}
.yc2{bottom:50.480584pt;}
.yfd{bottom:58.666667pt;}
.y101{bottom:59.040133pt;}
.y7e{bottom:59.041000pt;}
.y50{bottom:60.399712pt;}
.y11{bottom:60.640000pt;}
.yfc{bottom:61.600144pt;}
.y7f{bottom:62.666667pt;}
.yc1{bottom:62.880000pt;}
.yde{bottom:65.919944pt;}
.y7d{bottom:74.400992pt;}
.y4f{bottom:76.479808pt;}
.yfb{bottom:76.879976pt;}
.y13c{bottom:77.444200pt;}
.ydd{bottom:81.199776pt;}
.y10{bottom:86.560000pt;}
.y7c{bottom:89.760984pt;}
.yfa{bottom:92.239968pt;}
.y4e{bottom:92.559904pt;}
.y13b{bottom:92.804192pt;}
.ydc{bottom:96.559768pt;}
.yf{bottom:105.040000pt;}
.y7b{bottom:105.120976pt;}
.yf9{bottom:107.599960pt;}
.y13a{bottom:108.164184pt;}
.y4d{bottom:108.640000pt;}
.ydb{bottom:111.919760pt;}
.y7a{bottom:120.480968pt;}
.yf8{bottom:122.879792pt;}
.ye{bottom:123.440000pt;}
.y139{bottom:123.524176pt;}
.y4c{bottom:124.720096pt;}
.yda{bottom:127.199592pt;}
.y79{bottom:135.760800pt;}
.yf7{bottom:138.159624pt;}
.y138{bottom:138.804008pt;}
.y4b{bottom:140.720032pt;}
.yd{bottom:141.840000pt;}
.yd9{bottom:142.559584pt;}
.y78{bottom:151.040632pt;}
.yf6{bottom:153.519616pt;}
.y137{bottom:154.164000pt;}
.y4a{bottom:156.800128pt;}
.yd8{bottom:157.919576pt;}
.yc{bottom:160.240000pt;}
.y77{bottom:166.400624pt;}
.yf5{bottom:168.879608pt;}
.y136{bottom:169.443832pt;}
.y49{bottom:172.880224pt;}
.yd7{bottom:173.199408pt;}
.yb{bottom:178.640000pt;}
.y76{bottom:181.760616pt;}
.yf4{bottom:184.239600pt;}
.y135{bottom:184.803824pt;}
.yc3{bottom:185.333333pt;}
.yd6{bottom:185.520000pt;}
.y48{bottom:188.960320pt;}
.y0{bottom:193.333333pt;}
.ya{bottom:193.440000pt;}
.y75{bottom:197.120608pt;}
.yf3{bottom:199.599592pt;}
.y134{bottom:200.163816pt;}
.y47{bottom:205.040416pt;}
.y74{bottom:212.480600pt;}
.yf2{bottom:214.879424pt;}
.y133{bottom:215.443648pt;}
.y46{bottom:221.120512pt;}
.y73{bottom:227.760432pt;}
.yf1{bottom:230.239416pt;}
.y132{bottom:230.803640pt;}
.y45{bottom:237.120448pt;}
.y72{bottom:243.120424pt;}
.yf0{bottom:245.599408pt;}
.y131{bottom:246.163632pt;}
.y44{bottom:253.200544pt;}
.ydf{bottom:257.333333pt;}
.yef{bottom:257.920000pt;}
.y71{bottom:258.400256pt;}
.y130{bottom:261.443464pt;}
.y43{bottom:269.280640pt;}
.y70{bottom:273.760248pt;}
.y12f{bottom:276.803456pt;}
.y42{bottom:285.360736pt;}
.y6f{bottom:289.120240pt;}
.y12e{bottom:292.163448pt;}
.y41{bottom:301.440832pt;}
.y6e{bottom:304.400072pt;}
.y12d{bottom:307.443280pt;}
.y40{bottom:317.520928pt;}
.y6d{bottom:319.760064pt;}
.y12c{bottom:322.803272pt;}
.yd5{bottom:332.559968pt;}
.y3f{bottom:333.520864pt;}
.y6c{bottom:335.120056pt;}
.y12b{bottom:338.163264pt;}
.yd4{bottom:347.919960pt;}
.y3e{bottom:349.600960pt;}
.y6b{bottom:350.399888pt;}
.y12a{bottom:353.443096pt;}
.yd3{bottom:363.199792pt;}
.y3d{bottom:365.681056pt;}
.y6a{bottom:365.759880pt;}
.y129{bottom:368.803088pt;}
.yd2{bottom:378.559784pt;}
.y3c{bottom:381.041048pt;}
.y69{bottom:381.119872pt;}
.y128{bottom:384.163080pt;}
.yd1{bottom:393.919776pt;}
.y3b{bottom:396.320880pt;}
.y68{bottom:396.399704pt;}
.y127{bottom:399.442912pt;}
.yee{bottom:404.879600pt;}
.yd0{bottom:409.119448pt;}
.y3a{bottom:411.680872pt;}
.y67{bottom:411.759696pt;}
.y126{bottom:414.802904pt;}
.yed{bottom:420.239592pt;}
.ycf{bottom:424.559600pt;}
.y39{bottom:426.960704pt;}
.y66{bottom:427.119688pt;}
.y125{bottom:430.162896pt;}
.yec{bottom:435.519424pt;}
.ybc{bottom:438.800720pt;}
.yce{bottom:439.919592pt;}
.y38{bottom:442.320696pt;}
.y65{bottom:442.399520pt;}
.y124{bottom:445.442728pt;}
.yeb{bottom:450.879416pt;}
.ybb{bottom:454.160712pt;}
.ycd{bottom:455.199424pt;}
.y37{bottom:457.680688pt;}
.y64{bottom:457.759512pt;}
.y123{bottom:460.802720pt;}
.yea{bottom:466.239408pt;}
.yba{bottom:469.440544pt;}
.ycc{bottom:470.559416pt;}
.y63{bottom:473.039344pt;}
.y36{bottom:473.040680pt;}
.y122{bottom:476.082552pt;}
.ye9{bottom:478.560000pt;}
.yc0{bottom:484.720376pt;}
.yb9{bottom:484.800536pt;}
.ycb{bottom:485.919408pt;}
.y62{bottom:488.319176pt;}
.y35{bottom:489.040616pt;}
.y121{bottom:491.442544pt;}
.yca{bottom:498.240000pt;}
.yb8{bottom:500.160528pt;}
.y61{bottom:503.759328pt;}
.y34{bottom:505.120712pt;}
.y120{bottom:506.802536pt;}
.yb7{bottom:515.440360pt;}
.y60{bottom:519.119320pt;}
.y33{bottom:521.200808pt;}
.y11f{bottom:522.082368pt;}
.yb6{bottom:530.800352pt;}
.y5f{bottom:534.399152pt;}
.y32{bottom:537.280904pt;}
.y11e{bottom:537.442360pt;}
.ybf{bottom:546.000024pt;}
.yb5{bottom:546.080184pt;}
.y5e{bottom:549.759144pt;}
.y31{bottom:552.560736pt;}
.y11d{bottom:552.802352pt;}
.ybe{bottom:561.360016pt;}
.yb4{bottom:561.440176pt;}
.y5d{bottom:565.119136pt;}
.y30{bottom:567.920728pt;}
.y11c{bottom:568.082184pt;}
.yb3{bottom:576.720008pt;}
.ybd{bottom:576.800168pt;}
.y5c{bottom:580.398968pt;}
.y2f{bottom:583.280720pt;}
.y11b{bottom:583.442176pt;}
.yb2{bottom:592.080000pt;}
.y5b{bottom:595.758960pt;}
.y2e{bottom:598.560552pt;}
.y11a{bottom:598.802168pt;}
.yb1{bottom:609.280000pt;}
.y5a{bottom:611.038792pt;}
.y2d{bottom:613.920544pt;}
.y119{bottom:614.082000pt;}
.y100{bottom:622.319416pt;}
.yb0{bottom:624.720000pt;}
.ye8{bottom:625.519592pt;}
.y59{bottom:626.398784pt;}
.y2c{bottom:629.280536pt;}
.y118{bottom:629.441992pt;}
.yff{bottom:637.679408pt;}
.yaf{bottom:640.001453pt;}
.ye7{bottom:640.879584pt;}
.y58{bottom:641.678616pt;}
.y2b{bottom:644.560368pt;}
.y117{bottom:644.801984pt;}
.yfe{bottom:650.000000pt;}
.ye6{bottom:656.239576pt;}
.yae{bottom:657.441597pt;}
.y57{bottom:657.838872pt;}
.y2a{bottom:659.920360pt;}
.y116{bottom:660.081816pt;}
.ye5{bottom:671.519408pt;}
.yad{bottom:672.801589pt;}
.y56{bottom:673.918968pt;}
.yc9{bottom:675.279592pt;}
.y29{bottom:675.280352pt;}
.y115{bottom:675.441808pt;}
.ye4{bottom:683.840000pt;}
.yac{bottom:688.081421pt;}
.y95{bottom:688.081704pt;}
.y55{bottom:689.918904pt;}
.y28{bottom:690.560184pt;}
.yc8{bottom:690.639584pt;}
.y114{bottom:690.801800pt;}
.yab{bottom:703.441413pt;}
.y94{bottom:703.441696pt;}
.yc7{bottom:705.919416pt;}
.y27{bottom:705.920176pt;}
.y54{bottom:705.999000pt;}
.y113{bottom:706.081632pt;}
.y9{bottom:708.240000pt;}
.yaa{bottom:718.801405pt;}
.y93{bottom:718.801688pt;}
.yc6{bottom:721.279408pt;}
.y26{bottom:721.280168pt;}
.y112{bottom:721.441624pt;}
.y53{bottom:722.079096pt;}
.yc5{bottom:733.600000pt;}
.ya9{bottom:734.081237pt;}
.y92{bottom:734.081520pt;}
.y25{bottom:736.560000pt;}
.y111{bottom:736.801616pt;}
.y52{bottom:738.159192pt;}
.y8{bottom:745.040000pt;}
.y12{bottom:749.333333pt;}
.ya8{bottom:749.441229pt;}
.y91{bottom:749.441512pt;}
.y110{bottom:752.081448pt;}
.y24{bottom:752.240133pt;}
.y51{bottom:754.239288pt;}
.ya7{bottom:764.721061pt;}
.y90{bottom:764.801504pt;}
.y10f{bottom:767.441440pt;}
.y23{bottom:769.520000pt;}
.ya6{bottom:780.000893pt;}
.y8f{bottom:780.081336pt;}
.y7{bottom:781.840000pt;}
.y10e{bottom:782.721272pt;}
.y22{bottom:786.800000pt;}
.ya5{bottom:795.441045pt;}
.y8e{bottom:795.441328pt;}
.ye3{bottom:797.759584pt;}
.y10d{bottom:798.081264pt;}
.y21{bottom:802.240133pt;}
.ya4{bottom:810.801037pt;}
.y8d{bottom:810.801320pt;}
.ye2{bottom:813.039416pt;}
.y10c{bottom:813.441256pt;}
.y20{bottom:817.520000pt;}
.y6{bottom:822.000000pt;}
.ya3{bottom:826.080869pt;}
.y8c{bottom:826.081152pt;}
.ye1{bottom:828.399408pt;}
.y10b{bottom:828.721088pt;}
.y1f{bottom:832.880000pt;}
.ye0{bottom:840.720000pt;}
.ya2{bottom:841.440861pt;}
.y8b{bottom:841.441144pt;}
.y10a{bottom:844.081080pt;}
.y1e{bottom:848.160000pt;}
.ya1{bottom:856.720693pt;}
.y8a{bottom:856.720976pt;}
.y109{bottom:859.441072pt;}
.y1d{bottom:863.440000pt;}
.ya0{bottom:872.080685pt;}
.y89{bottom:872.080968pt;}
.y108{bottom:874.720904pt;}
.y5{bottom:877.200000pt;}
.y1c{bottom:878.800000pt;}
.y9f{bottom:887.440677pt;}
.y88{bottom:887.440960pt;}
.y107{bottom:890.080896pt;}
.y1b{bottom:894.080000pt;}
.y9e{bottom:902.720509pt;}
.y87{bottom:902.720792pt;}
.y106{bottom:905.440888pt;}
.y1a{bottom:909.520000pt;}
.y9d{bottom:918.080501pt;}
.y86{bottom:918.080784pt;}
.y105{bottom:920.640560pt;}
.y19{bottom:924.880000pt;}
.y4{bottom:925.760000pt;}
.y9c{bottom:933.440493pt;}
.y85{bottom:933.440776pt;}
.y104{bottom:936.000552pt;}
.y18{bottom:940.160000pt;}
.y3{bottom:944.080000pt;}
.y103{bottom:948.399968pt;}
.y9b{bottom:948.720325pt;}
.y84{bottom:948.720608pt;}
.y102{bottom:949.333333pt;}
.y17{bottom:955.520000pt;}
.y2{bottom:958.880000pt;}
.y9a{bottom:964.080317pt;}
.y83{bottom:964.080600pt;}
.y16{bottom:970.720000pt;}
.y99{bottom:979.440309pt;}
.y82{bottom:979.440592pt;}
.y15{bottom:989.680000pt;}
.y98{bottom:994.720141pt;}
.y81{bottom:994.720424pt;}
.y14{bottom:1007.600000pt;}
.yc4{bottom:1010.000256pt;}
.y97{bottom:1010.080133pt;}
.y80{bottom:1010.080416pt;}
.y96{bottom:1010.081752pt;}
.he{height:22.801461pt;}
.h2{height:23.118844pt;}
.hd{height:24.906211pt;}
.ha{height:24.922916pt;}
.h9{height:24.939620pt;}
.hb{height:28.673096pt;}
.h6{height:29.847803pt;}
.h3{height:29.867809pt;}
.h7{height:44.801713pt;}
.h5{height:59.695607pt;}
.h12{height:73.333333pt;}
.h4{height:89.543410pt;}
.h8{height:254.666667pt;}
.hc{height:592.000000pt;}
.hf{height:714.666667pt;}
.h10{height:719.333333pt;}
.h1{height:829.333333pt;}
.h11{height:964.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:192.666667pt;}
.w7{width:388.666667pt;}
.w5{width:414.000000pt;}
.w6{width:576.000000pt;}
.w1{width:670.000000pt;}
.w3{width:720.666667pt;}
.w2{width:730.666667pt;}
.w0{width:816.000000pt;}
.x5{left:40.000000pt;}
.x0{left:48.000000pt;}
.x12{left:61.360000pt;}
.x8{left:64.000000pt;}
.x18{left:71.999904pt;}
.x14{left:83.999856pt;}
.xe{left:101.440000pt;}
.xf{left:119.999712pt;}
.x27{left:179.760328pt;}
.x26{left:183.519832pt;}
.x9{left:199.040000pt;}
.x1e{left:200.480352pt;}
.x1b{left:213.333333pt;}
.x24{left:219.280544pt;}
.x25{left:226.079448pt;}
.x23{left:236.799512pt;}
.x17{left:239.440000pt;}
.x20{left:242.000560pt;}
.xb{left:245.280000pt;}
.x4{left:255.280000pt;}
.x22{left:260.799416pt;}
.x1d{left:264.959720pt;}
.xa{left:271.200000pt;}
.x28{left:282.720504pt;}
.x1f{left:300.479952pt;}
.xd{left:303.280000pt;}
.x2{left:337.360000pt;}
.x21{left:354.959360pt;}
.xc{left:357.920000pt;}
.x29{left:365.360120pt;}
.x1{left:384.000000pt;}
.x6{left:396.880368pt;}
.x7{left:408.000000pt;}
.x10{left:431.999800pt;}
.x11{left:445.359800pt;}
.x15{left:467.999656pt;}
.x1c{left:602.480080pt;}
.x16{left:637.600000pt;}
.x1a{left:649.600000pt;}
.x19{left:695.600000pt;}
.x13{left:706.559867pt;}
.x3{left:717.759867pt;}
}
